@charset "UTF-8";
/* CSS Document */

   /*//////////////////////
  ////Copyright T3k & AMK/
 //////////////////////*/

a {
	color:inherit;
    text-decoration: none;
}

.alinea {
	text-indent:20px;
}

h3{
	font: italic 18px Georgia, Serif;
	margin-left:50px;
	margin-top:30px;
	color:#99F;
}

h4{
	font: italic 18px Georgia, Serif;
	font-size:12px;
	margin-left:50px;
	margin-right:50px;
	margin-top:10px;
}


li {
	font:"Times New Roman", Times, serif;
	font-size:12px;
	color: black;
	display : list-item;
	list-style-image : url(https://3ed999.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/OK.gif);
} 

li:hover {
	 color:#666;
	 list-style-image : url(https://9cff04.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/OK2.png);
} 

#background {
    background: url(https://74ecda.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/background.png) repeat 5% 5%;
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: 100;
}

#midground {
    background: url(https://6d4040.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/midground.png) repeat 20% 20%;
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: 200;
}

#foreground {
    background: url(https://a028d5.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/foreground.png) repeat 90% 110%;
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: 300;
}

/* Fond */

body{
	background-image:url(https://fea8b4.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/fond_header.jpg);
	background-repeat:repeat-x;
	background-color:#c8ddf0;
}

/* Site */
#decor{
	width:1125px;
	margin:auto;
}

#site{
	margin:auto;
	width:965px;
	height:auto;
	overflow: hidden;
	z-index: 300;
	position: relative;	
}

#menu{
	color:#7F7F7F;
	height:220px;
	width:253px;
	float:left;
	margin-top:235px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	background-color:#f9f9fb;
	border: 2px solid #FFF;
}

.current{
	color:#7F7F7F;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(https://62c16e.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/menuhover2.png);
	background-repeat:no-repeat;
	height:32px;
	width:195px;
	margin-left:auto;
	margin-right:auto;
	padding-left:25px;
	font: italic 16px Georgia, Serif;
}
	
.hovermenu{
	color:#7F7F7F;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(https://51f84e.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/menuhover.png);
	background-repeat:no-repeat;
	height:32px;
	width:195px;
	margin-left:auto;
	margin-right:auto;
	padding-left:25px;
	font: italic 16px Georgia, Serif;
	
}
.hovermenu:hover{
	color:#333;
	background-image:url(https://62c16e.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/menuhover2.png);
	background-repeat:no-repeat;
	height:32px;
	width:215px;
	margin-left:auto;
	margin-right:auto;
	padding-left:25px;
	font: italic 16px Georgia, Serif;
	
}

#ideediv{
	margin-top:96px;
	height:465px;
	width:254px;
	float:left;
}

#main{
	height:455px;
	width:690px;
	float:right;
	margin-top:30px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	background-color:#f7fbfe;
	border: 2px solid #FFF;
}

#mainsp{
	margin:auto;
	text-align:center;
}



#slideshow {
    position:relative;
	height:365px;
	width:690px;
	float:right;
	margin-top:160px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	background-color:#FFF;
	
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/* Slide box coter */

.slide-up-boxes a { 
			display: block; 
			height: 138px; 
			margin: 0 0 20px 0; 
			background: rgba(215, 215, 215, 0.5); 
			border: 1px solid #ccc;  
			overflow: hidden;
			width:254px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px; 
		}
		
		.slide-up-boxes h5 { 
			color: #333; 
			text-align: center;
			height:138px; 
			font: italic 18px/65px Georgia, Serif;
			background-color:#FFF;
			margin-top:0px;
			 -webkit-transition: all 0.5s linear; 
			 -moz-transition: all 0.5s linear; 
			 -o-transition: all 0.5s linear;
		}
		
		.slide-up-boxes a:hover h5 { 
			margin-top: -168px; 
			opacity: 0; 
		}
		
		.slide-up-boxes div { 
			position: relative; 
			color: white; 
			font: 12px/15px Georgia, Serif;
			height: 138px; 
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px; 
			opacity: 0; 
			-webkit-transform: rotate(6deg); 
			-webkit-transition: all 0.6s linear; 
			-moz-transform: rotate(26deg); 
			-moz-transition: all 0.6s linear; 
			-o-transform: rotate(26deg); 
			-o-transition: all 0.6s linear; 
		}
		.slide-up-boxes a:hover div { 
			opacity: 1; 
			-webkit-transform: rotate(0); 
			-moz-transform: rotate(0); 
			-o-transform: rotate(0); 
		}
		.slide-up-boxes a:nth-child(1) div { background: #FFF url(https://a0fcf7.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/cadeau2.png) no-repeat;}
		.slide-up-boxes a:nth-child(2) div { background: #FFF url(https://aa8f97.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/rdv2.png) no-repeat;}
		.slide-up-boxes a:nth-child(3) div { background: #FFF url(https://031b3e.claudeassets.com/20111014185215im_/http://perledebeaute.net/img/offres2.png) no-repeat;}

/* Fin Slide box coter */

#footer{
	margin-top:1050px;
}

#menubas{
	width:965px;
	height:40px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	background-color:#f9f9fb;
}

#footer1{
}

#footer2{
}
	
/*
     FILE ARCHIVED ON 18:54:02 Oct 14, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:24:59 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.848
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.051
  esindex: 0.017
  cdx.remote: 34.783
  LoadShardBlock: 572.032 (3)
  PetaboxLoader3.datanode: 239.411 (4)
  PetaboxLoader3.resolve: 219.485 (2)
  load_resource: 259.563
*/